Subject: RE: draft-rfc-image-files-00.txt

From: Bob Braden <[email-masked]>
Date: Wed, 27 Aug 2008 09:16:47 -0700 (PDT)

*> A long time ago I used TeX. There was (and I believe still is) a LaTeX style file.
  *> 
  *> TeX was the distinct advantage that the source is pure ASCII
  *> (and there are spelling checkers, bibliographic tools, etc.)
  *> but the results are presentation-quality, including graphics.
  *> 
  *> It also is much richer in features than xml2rfc,
  *> and has been debugged much better
  *> (Knuth offers monetary rewards for finding bugs,
  *> and doubles the reward each time).
  *> 
  *> (I had considered developing a new LaTeX style file and writing some tools
  *> to go with it. But then I realized that once I "volunteered" to do that,
  *> I would have to continue maintaining it for all time.)
  *> 
  *> Y(J)S
  *> 
  *> 

AAMOF, the Host Requirements RFCs were orignallly written in (a
specific subset of) LaTex, which was easily subject to mechanical
translation to nroff.  That made the RFC Editor happy.

Bob Braden, editor of RFCs 1122, 1123.

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf